<%%gallery_border%>
<div class="line mb10px">
	<td rowspan="15" class="GalleryRight">
		<table border="0" cellpadding="0" cellspacing="0" class="Gallery GalleryPreview ">
		<tr>
			<td class="GalleryTop">
				<span class="news" style="text-align:center">GALLERY:</span>
				<br />
				<%
					<%|varblock|
						<%|define("gallery_subject")|$(ad.subject)%>
						<%|define("gallery_safe_subject")|<%|regex_replace(R["\""], "&quot;", 1)|%gallery_subject%>%>/*"*/
						<%|define("gallery_company_ad")|$(company_ad)%>
						<%|define("gallery_extra_images")|<%(#@images > 1)1%>%>
						<%|define("gallery_has_video")|<%(?video_name)1%>%>
						<%|define("gallery_has_image")|(%images != "")1%>
						<%|define("gallery_image_multiple")|src="<%$(common.base_url.images)%>/thumbs/<%(%gallery_has_image != "1")&substring(%video_name, "0", "2")/%video_name.jpg::(%gallery_has_video == "1")videos/%>&substring(%images, "0", "2")/%images" border="0" alt="%gallery_safe_subject" title="%gallery_safe_subject"%>
						<%|define("gallery_image_single")|src="<%$(common.base_url.images)%>/thumbs/<%(%gallery_has_image != "1")&substring(%video_name, "0", "2")/%video_name.jpg::(%gallery_has_video == "1")videos/%>&substring(%images, "0", "2")/%images" border="0" alt="%gallery_safe_subject" title="%gallery_safe_subject"%>
						<%|settings("list_settings")|
							<%|define("gallery_ad_price")|<%($(ad.price) != "")$(ad.price)::(%monthly_rent != "")%monthly_rent%>%>
							<%&include("common/gallery_ad.html")%>
						%>
					%>
				%>
			</td>
		</tr>
		<tr>
			<td class="GalleryBottom">&nbsp;</td>
		</tr>
		<tr>
			<td class="GalleryPreview UnderlinedLinks">In the gallery, your ad will appear at the top next to the search results in seven days.<br />		        
				<span class="nohistory"><a href="$(common.base_url.templates)/marknadsforing/galleri.html<%(?ca)?ca=%ca%>" target="_blank">More info</a></span>
			</td>
		</tr>
		</table>
	</td>
</div>
